Subject: I-D Action: draft-goix-appsawg-enum-sn-service-00.txt

From: [email-masked]
Date: Fri, 02 Mar 2012 07:49:20 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : ENUM Service Registration for Social Networking (SN) Services
	Author(s)       : Laurent-Walter Goix
                          Kepeng Li
	Filename        : draft-goix-appsawg-enum-sn-service-00.txt
	Pages           : 7
	Date            : 2012-03-02

   This document registers a Telephone Number Mapping (ENUM) service for
   Social Networking (SN).  Specifically, this document focuses on
   provisioning 'acct:' URIs (Uniform Resource Identifiers) in ENUM.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-goix-appsawg-enum-sn-service-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-goix-appsawg-enum-sn-service-00.txt